RK-J - Task #2430

Tweak to purple link results in booklet
06/14/2022 03:50 PM - Ram Kordale

Status: Closed Start date: 06/14/2022
Priority: High Due date: 06/15/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

1. Please remove "in: "
2. Please remove "Table of Contents -> " from each of the results.

History

#1 - 06/14/2022 06:09 PM - Ayush Khandelwal

- File Screenshot from 2022-06-14 19-23-10.png added

- Due date set to 06/15/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

#2 - 06/15/2022 06:11 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 06/15/2022 06:51 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/15/2022 08:33 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 06/29/2022 03:24 PM - Ayush Khandelwal

Working as expected

#6 - 10/14/2022 09:46 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

Screenshot from 2022-06-14 19-23-10.png 208 KB
